@charset "utf-8";

html {
	border: none;
	overflow-y: scroll;
}

body {
	margin: 0;
	padding: 0;
	color: #333333;
	text-align: left;
	border: none;
}

h1, h2, h3, h4, h5, h6 {
	margin: 0;
	line-height: 1.2em;
	font-size: 100%;
	color: #454545;
}

p {
	margin: 1em 0;
	line-height: 1.5em;
}

table {
	font-size: 100%;
	border-collapse: collapse;
}

th {
	line-height: 1.4em;
}

td {
	line-height: 1.4em;
}

ul {
	margin: 0 0 0 20px;
	padding: 0;
	line-height: 1.4em;
}

ol {
	margin: 0 0 0 27px;
	padding: 0;
	line-height: 1.4em;
}

li {
	margin-top: 5px;
}

dl {
	line-height: 1.4em;
}

form {
	margin: 0;
}

input {
	font-size: 100%;
}

textarea {
	font-size: 100%;
	line-height: 1.5em;
}

address {
	margin: 1em 0;
	font-style: normal;
	line-height: 1.4em;
}

strong {
	color: #000000;
}

em {
	font-style: normal;
	font-weight: bold;
	color: #444444;
}

img {
	border: none;
}

a {
	color: #000066;
	outline: none;
	text-decoration: underline;
}

a:visited {
	color: #5f4b97;
}

a:hover {
	text-decoration: none;
}
